\name{mfBNAMES}
\alias{mfBNAMES}
\title{
Add bandnames to ENVI header
}
\description{
This function adds/replaces bandnames to an existing ENVI header file (*.hdr).\cr
This function is called by the higher level routines, e.g. \code{\link{mfACTIVEFIRE}} and \    code{\link{mfBURNEDAREA}}.
}
\usage{
mfBNAMES(image, names, num = TRUE)
}
\arguments{
  \item{image}{
Filename of the corresponding image; with *.dat extension.
}
  \item{names}{
Vector with bandnames.
}
  \item{num}{
Number the band names? Defaults to TRUE.
}
}
\details{
Make sure that the number of band names matches the number of bands in the image.
}
\author{
David Frantz
}
\note{
In most cases, there shouldn't be a need to call this function.
}

